Retry a domain transfer initiation

Re-initiate a domain transfer that previously failed. You must provide the correct EPP code for the domain.

Domains & DNS Domains

Context

Where to get IDs / values

Path Parameters

domainId integer · min: 1 required Example: 10000

Unique domain identifier

Headers

Accept Example
Content-Type Example

Body

required
application/json
epp_code string required · Example: YOUR_EPP_CODE

Responses

200
data object required
data.message string required · Example: Domain transfer retry initiated

Human-readable message.

data.success boolean required · Example: true

True for successful responses.

requestId string required · Example: 2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba

Unique request identifier (UUID).

success boolean required · Example: true

True for successful responses.

timestamp string · Example: 2026-02-10T00:00:00.000Z

ISO 8601 timestamp (UTC).

POST https://cloud.hostup.se/api/domains/{domainId}/retry-transfer
For AI assistants
cURL
curl -X POST "https://cloud.hostup.se/api/domains/10000/retry-transfer" \
  -H "X-API-Key: YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "epp_code": "YOUR_EPP_CODE"
  }'
Response
{
  "success": true,
  "timestamp": "2026-02-10T00:00:00.000Z",
  "requestId": "2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba",
  "data": {
    "success": true,
    "message": "Domain transfer retry initiated"
  }
}
Request Body Example 1
{
  "epp_code": "YOUR_EPP_CODE"
}